<?php
/**
 * @version V1.0  2013-6
 * @copyright    www.house365.com
 * @package core
 * 基本常量文件
 */

/****定义站点常量开始****/
 //免费经纪人
define(IS_PAY, "1");
//访客
define(VISITORS_GROUPID, "1"); 
//统计服务器api
//define(NS_STACTICS,"202.102.94.176:100/datamining");    //线上正式地址
//define(NS_STACTICS, "172.17.1.76:100/fzdatamining");  //内网地址
/****定义站点常量结束****/

/****定义站点全局变量开始****/
// 物业费单位
$fee_dw = "元/月&#8226;平米"; 
$conf_url   = "http://zsb.house365.com";
/****定义站点全局变量结束****/

/****定义站点全局数组变量开始****/

$nowtime = time();

//租售宝开了哪些站
$conf = array(
	"citys" => array('hz' => '杭州', 'wx' => '无锡', 'sz' => '苏州', 'xa' => '西安', 'hf' => '合肥', 'cz' => '常州')
);
//后台开了哪些站
$esfadmin_citys = array('nj'=>'南京', 'wx' => '无锡', 'sz' => '苏州', 'hf' => '合肥', 'hz' => '杭州', 'xa' => '西安', 'cz' => '常州', 'ks' => '昆山', 'wh' => '芜湖', 'cq' => '重庆');

//房源数组
$house = array(
	"tbl"	=> array('sell' => '出售', 'rent' => '出租'),
    "esta"	=> array('1' => '激活', '0' => '队列', '-7' => '需验产权', '-5' => '重复信息', '-4' => '虚假信息', '-2' => '中介驳回', '-1' => '未接听驳回', '2' => '失效', '3' => '成交', '4' => '删除', '5' => '冻结','-9' => '入网经纪人号码'),
    "xj"	=> array('1' => '解冻','2'=>'申诉','3'=>'拒绝','4'=>'冻结'),
    "priceterm" => array('1' => '双方各自付税', '2' => '房主净得价'),
    "pricetype" => array('2' => '有营业税', '1' => '无营业税'),
    "fitment" => array('毛坯' => '毛坯', '简装' => '简装', '中装' => '中装', '精装' => '精装', '豪华装' => '豪华装'),
    "forward" => array('南' => '南', '西南' => '西南', '东' => '东', '东南' => '东南', '北' => '北', '东北' => '东北', '西' => '西', '西北' => '西北', '南北' => '南北'),
    "priceunit" => array('1' => '元/月', '2' => '元/天*平方米', '3' => '元/月*平方米'),
    );
/****定义站点全局数组变量结束****/

$sys = array(
    //小区专家
    "room" => 5, //优质房源数
    "block_num" => 4, //小区专家数
    "indate" => 7, //专家在职时间
    "wfen" => 0, //最低积分
    "freeze_num" => 10       //可以被冻结的次数
);

//========  全站地址变量定义 ========//
//关于我们
$GB_CITY_ABOUT = "http://www.house365.com/about/aboutus.php";
//联系我们
$GB_CITY_CONTACT = "http://www.house365.com/about/contactus.php?city=$conf_cityflag";
//招聘信息
$GB_CITY_JOB = "http://www.house365.com/about/joinus.php?pid=1&city=$conf_cityflag";
//友情链接
$GB_CITY_LINKS = "http://www.house365.com/about/friendlink.php?city=$conf_cityflag";
//合作伙伴
$GB_CITY_HZHB = "http://www.house365.com/about/partner.php?city=$conf_cityflag";
//法律声明
$GB_CITY_FLSM = "http://www.house365.com/about/statement.php";


/*学区频道配置*/
$school_type = array('0' => '请选择', '2' => '小学', '3' => '初中', '4' => '九年一贯制(小学+初中)','5' => '完中(初中+高中)');
$school_pap = array('0' => '请选择','1' => '公立', '2' => '私立', '3' => '国有民办');
$school_rank = array('0' => '请选择','9' => '省重点', '3' => '市重点','14' => '区重点','1' => '普通',);
$school_features = array(1=>"寄宿制","名校附属","双语","小班教学","体育特长","艺术特长","奥数特长");

//学区房资讯配置
define("XQFTUZX","/xqfpd/xqftpzx/");
define("XQFMXTF","/xqfpd/xqfmxtf/");
define("XQFXQPC","/xqfpd/xqfxqpc/");
define("XQFZSZC","/xqfpd/xqfzszc/");
define("DD_XQFTUZX","xqfpd-tpzx");
define("DD_XQFMXTF","xqfpd-mxtf");
define("DD_XQFXQPC","xqfpd-xqpc");
define("DD_XQFZSZC","xqfpd-zszc");
?>